How to remove libgconfmm-2.6-dev from Debian 9 (Stretch)